@media (max-width: 1400px) {

	ul.menu li {
		font-size: 20px;
	}
}

@media (max-width: 1024px) {

	.agenda-obj {
		padding-top: 1.3vw;
		padding-bottom: 1.3vw;
	}

	#grid .obj .title {
		font-size: 1.4vw;
	}

	#grid .obj.counter h2 {
		line-height: 5vw
	}

	ul.menu li {
		font-size: 14px;
	}

	#formContents {
		margin-top: -5px;
	}

	form {
		margin-bottom: 0px;
	}

	#logo {
		max-width: 350px;
		margin-top: 30px;
	}

}


@media (max-width: 768px) {

	#grid .obj .title {
		font-size: 18px;
		line-height: 23px;
	}

	#popup h1 {
		font-size: 30px;
	}

	#popup h2 {
		font-size: 50px;
	}	

	.close {
		right: -5px;
		top: -5px;
	}

	#overlay #popup .inner {
		margin: 20px;
	}

	#grid .obj.counter h2 {
		margin-top: 0vw;
	}

	#grid .obj.agenda h1 {
		margin-bottom: 0vw;
	}

	#logo {
		margin-top: 20px;
		height: 39px;
	}

	ul.menu li {
		float: none;
		margin: 0px;
		font-size: 18px;
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #999;
	}

	.menu {
		left: 0px;
		top: 109px;
		background: #fff;
		width: 100%;
		z-index: 19;
		padding-top: 20px;
		margin-left: -100% !important;
		transition: all 0.4s ease 0s;
	    -moz-transition: all 0.4s ease 0s;
	    -webkit-transition: all 0.4s ease 0s;
	    -o-transition: all 0.4s ease 0s;
	}

	.menu.active {
		margin-left: 0px !important;
		transition: all 0.4s ease 0s;
	    -moz-transition: all 0.4s ease 0s;
	    -webkit-transition: all 0.4s ease 0s;
	    -o-transition: all 0.4s ease 0s;
	}

	.menu-mob {
		display: block;
	}

	#grid .obj.newsletter h2 {
		margin-top: 5px;
		line-height: 18px;
		font-size: 12px;
	}

}


@media (max-width: 767px) {

	#grid .obj.large-image-holder .right, #grid .obj.large-image-holder .left {
		width: 100%;
	}

	#grid .obj.map, #grid .obj.large-image, #grid .obj.large-image-holder {
		width: 100%;
		height: 300px;
	}

	#grid .obj.contact .facebook {
		margin: 0px 5%;
		padding: 10px 0px 10px;
	}

	h1 {
		font-size: 20px !important;
		line-height: 30px !important;
	}

	#grid .obj.omschrijving h1 {
		font-size: 30px !important;
		margin: 20px 0px 10px 0px;
	}

	#grid .obj p {
		font-size: 14px !important;
		line-height: 22px !important;
	}

	#foto-share .share {
		display: none;
	}

	#foto-share .close {
		width: 30px;
		height: 30px;
		background-size: cover;
	}

	#foto-holder img {
		widht: 100%;
		height: auto;
	}

	.hit-me {
		display: none;
	}

	#grid .impressie {
		display: none;
	}

	#grid .obj.omschrijving .facebook {
		padding: 10px 0px 10px 0px;
		margin-top: 10px;
		font-size: 18px;
	}

	#grid .obj.reserveren a.btn {
		font-size: 18px;
		padding: 8px 8px 6px 8px;
		margin: 20px 0px 10px 0px;
	}

	.navBtn.right {
		right: 0px;
	}

	.navBtn {
		left: 0px;
		width: 20px;
		height: auto;
	}


	#overlay #popup {
		width: 100%;
		margin: 0px;
		left: 0px;
		top: 0px;
		height: 100%;
	}

	#grid .obj.foto {
		width: 49% !important;
	}

		#grid .obj.intro h1 {
			padding: 20px 20px 80px 20px;
		}

		#grid .obj.intro h2 {
			padding: 10px 5%;
			width: 90%
		}

		#grid .obj.counter h1 {
			font-size: 25px !important;
			margin-top: 20px;
			margin-bottom: 10px;
		}

		#grid .obj.agenda h1 {
			font-size: 30px !important;
			margin-top: 20px;
		}

		#header-agenda h2 {
			margin-top: 22px;
		}

	.drop-down p {
		font-size: 17px;
	}

	#grid .obj.omschrijving .inner {
		margin: 20px;
	}

	h2 {
		font-size: 17px !important;
		line-height: 24px !important;
	}

		#grid .obj.counter h2 {
			font-size: 101px !important;
			margin-top: 20px;
			line-height: 100px !important;
		}

		#grid .obj.reserveren {
			height: 120px;
		}

		#grid .obj.counter a.btn {
			position: relative;
			margin: 0 auto;
			font-size: 40px;
			margin: 20px;
			padding: 20px 20px 15px 20px;
		}

		#grid .obj.newsletter h2 {
			font-size: 30px !important;
			margin: 20px 0px 10px 0px;
		}

		#grid .obj.newsletter input {
			font-size: 18px;
			padding: 8px;
		}

		#grid .obj.newsletter a.btn {
			font-size: 18px;
			margin: 0px 0px 30px 0px;
			padding: 8px;
		}

	#grid .obj {
		width: 99% !important;

	}

	#grid .obj.double {
		height: auto !important;
	}

	.social-holder {
		display: none;
	}

	.agenda-holder {
		margin-bottom: 30px;
	}

	.agenda-obj {
		font-size: 30px;
		padding: 20px 0px 20px 0px;
	}

	#grid .obj.agenda h1 {
		margin-top: 30px;
		margin-bottom: 20px;
	}

	#grid .obj.newsletter h2 {
		margin-top: 30px;
		margin-bottom: 20px;
	}

	#grid .obj.newsletter input {
		margin-bottom: 20px;
	}

	.obj.icon {
		display: none;
	}

	#grid .obj.contact {
		height: 300px !important;
	}

	#grid .obj.contact h1 {
		font-size: 30px !important;
		margin-left: 20px;
		margin-top: 20px;
	}

	#grid .obj.contact p {
		margin-left: 20px;
	}

	#footer {
		height: auto;
	}

	#footer .left, #footer .right {
		position: relative;
		width: auto;
		margin: 0px;
		right: 0px;
		left: 0px;
	}

	#footer img {
		width: 100px;
		display: block;
		float: none;
		margin: 0 auto 5px auto;
	}

	.footer-text {
		float: none;
		display: inline-block;
		width: 90%;
		text-align: center;
		margin: 10px auto 10px auto;
	}

	#grid .obj.reserveren p {
		margin: 1vw;
	}

	#popup p {
		font-size: 14px;
	}

	#popup h2 {
		font-size: 20px;
	}

}